html[data-book='AL4K'] .all-content-inner > .banner {
  background-color: #0D3552;
}

html[data-book='AR4K'] .all-content-inner > .banner {
  background-color: #BE2519;
}

html[data-book='CW4K'] .all-content-inner > .banner {
  background-color: #30526B;
}

html[data-book='LV4K'] .all-content-inner > .banner {
  background-color: #486251;
}

html[data-book='LC4K'] .all-content-inner > .banner {
  background-color: #513027;
}

html[data-book='MP4K'] .all-content-inner > .banner {
  background-color: #AA3718;
}

@media screen and (max-width: 47rem) {
  [data-col-ct='1'][data-book='AL4K'] .tabs nav {
    background: #89AECB;
  }

  [data-col-ct='1'][data-book='AR4K'] .tabs nav {
    background: #FED234;
  }

  [data-col-ct='1'][data-book='CW4K'] .tabs nav {
    background: #95939A;
  }

  [data-col-ct='1'][data-book='LV4K'] .tabs nav {
    background: #8aa894;
  }

  [data-col-ct='1'][data-book='LC4K'] .tabs nav {
    background: #B27936;
  }

  [data-col-ct='1'][data-book='MP4K'] .tabs nav {
    background: #A79543;
  }
}
.tabs {
  background-color: #fff;
  font-family: 'Arial', sans-serif;
  font-family: 'Georgia', serif;
}

.book-section {
  display: none;
}

html[data-book='AL4K'] [data-book='AL4K'].book-section,
html[data-book='AR4K'] [data-book='AR4K'].book-section,
html[data-book='CW4K'] [data-book='CW4K'].book-section,
html[data-book='LV4K'] [data-book='LV4K'].book-section,
html[data-book='LC4K'] [data-book='LC4K'].book-section,
html[data-book='MP4K'] [data-book='MP4K'].book-section {
  display: block;
}

.content-wrap {
  line-height: 1.4;
}

.content-wrap p {
  margin-bottom: 1rem;
}

.content-wrap > ul {
  padding: 2.5rem;
  min-height: 25rem;
}

.content-wrap .acclaim p,
.content-wrap .timeline p {
  margin-bottom: 0;
}

[data-col-ct='2'] .links > li > ul > li,
[data-col-ct='2'] .acclaim > li > ul > li {
  float: left;
  width: 45%;
  margin-left: 3%;
}

[data-col-ct='3'] .links > li > ul > li,
[data-col-ct='3'] .acclaim > li > ul > li {
  float: left;
  width: 30%;
  margin-left: 2%;
}
